// translate router.meta.title, be used in breadcrumb sidebar tagsview
export function generateTitle(title) {
  // console.log("---------------------" + title)
  const hasKey = this.$te(title)
  if (true) {
    // $t :this method from vue-i18n, inject in @/lang/index.js
    const translatedTitle = this.$t( title)

    return translatedTitle
  }
  return title
}
